-- Verify gaia:api_2016_08_02_alter_table_api_freecustom on mysql

BEGIN;

select is_phone_connect from `api_freecustom` limit 1;
select operation_type from `api_freecustom` limit 1;
select follow_status from `api_freecustom` limit 1;
select kefu_comments from `api_freecustom` limit 1;


ROLLBACK;
